html {
    box-sizing: border-box;
    height: 100%;
}
*, *:before, *:after {
    box-sizing: inherit;
}
img {
    vertical-align: top;
}
body {
    width: 100%;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    background: url(assets/background.jpeg) no-repeat center center fixed;
    background-size: cover;
}
nav {
    width: 100%;
    height: 72px;
    line-height: 72px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-align: right;
    font-size: 14px;
    padding: 0 32px;
}
nav a {
    color: #ffffff;
    text-decoration: none;
    vertical-align: middle;
}
main {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: calc(100% - 144px);
}
main a {
    width: 300px;
    max-width: 50%;
}
img {
    width: 300px;
    max-width: 100%;
}
form, div.block {
    display: inline-block;
    background-color: #ffffff;
    padding: 48px;
    margin: 0 auto;
}
h1 {
    color: #333;
    font-size: 48px;
    font-weight: 600;
    margin: 0 0 18px 0;
    line-height: 100%;
}
p {
    color: #333;
    font-size: 14px;
}
label {
    color: #333;
    display: block;
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 3px;
}
input {
    display: block;
    width: 100%;
    line-height: 32px; /* sets element height*/
    border-radius: 3px;
    border: 1px solid #ccc;
    background-color: #ffffff;
    margin: 0 0 18px 0;
    outline: none;
    padding-left: 12px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
textarea {
    display: block;
    width: 100%;
    border-radius: 3px;
    border: 1px solid #ccc;
    outline: none;
    overflow: auto;
    margin: 0 0 18px 0;
    resize: vertical;
    padding: 12px;
    background-color: #ffffff;
    font-size: 14px;
    height: 80px;
}
button {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    background-color: #cc3b33;
    padding: 12px 48px;
    border: none;
    border-radius: 50px;
    outline: none;
}
footer {
    text-align: center;
    height: 72px;
    font-size: 12px;
    color: #ffffff;
    line-height: 72px;
    vertical-align: middle;
}
.g-recaptcha {
    margin-bottom: 18px;
}
